#driverClass=com.mysql.jdbc.Driver
#jdbcUrl=jdbc:mysql://localhost:3306/jdbc?characterEncoding=utf-8
#jdbcUser=root
#jdbcPassword=root
url=jdbc:mysql://localhost:3306/jdbc?characterEncoding=utf-8
username=root
password=root
driverClassName=com.mysql.jdbc.Driver
